#bg-right-img {
    background-position: center 400px;
}
.corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.corners-tl {
    border-top-left-radius: 10px;

    -webkit-border-top-left-radius: 10px;

    -moz-border-top-left-radius: 10px;
}
.corners-tr {
    border-top-right-radius:10px;

    -webkit-border-top-right-radius: 10px;

    -moz-border-top-right-radius: 10px;
}
.corners-top {
    border-radius:5px 5px 0 0;

    -webkit-border-radius: 5px 5px 0 0;

    -moz-border-radius: 5px 5px 0 0;
}
.corners-bottom {
    border-radius:0 0 5px 5px;

    -webkit-border-radius: 0 0 5px 5px;

    -moz-border-radius: 0 0 5px 5px;
}
.shadow {
    -moz-box-shadow: 0px 1px 8px #000;
    -webkit-box-shadow: 0px 1px 8px #000;
    box-shadow: 0px 1px 8px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.white-border {
    border: 1px solid white;
}
#fp-lvl1 {
    margin: 0px 0 11px;
     text-align: justify;
}
#fp-opening {
    background-image: url("images/lvl1_bg.jpg");
    float: right;
    height: 245px;
    position: relative;
    width: 499px;
}
#opening-h {
    background-image: url("images/opening_h.png");
    height: 41px;
    margin: 15px auto;
    width: 483px;
}
#opening-txt {
    height: 115px;
    position: absolute;
    right: 108px;
    width: 340px;
	direction:rtl;
	text-align:justify;font-size: 11px;
 /*   font-family: "Times New Roman",Georgia,Serif;*/
    font-weight: bold;
}
#opening-txt p span strong {
font-size: 11px !important;
line-height:1.7em;
display: block;
margin: 8px 0;
}
#opening-img {
    background-image: url("images/03.png");
    height: 168px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 119px;
}
#lvl1-img {
    background-image: url("images/04.png");
    bottom: -7px;
    height: 233px;
    left: -38px;
    position: absolute;
    width: 72px;
    z-index: 1;
}
#fp-taps1 {
    background-image: url("images/lvl1_bg.jpg");
    float: left;
    height: 245px;
    position: relative;
    width: 499px;
}
#taps-contet {
    background-image: url("images/box07-02.jpg");
    height: 183px;
    position: absolute;
    right: 44px;
    top: 15px;
    width: 427px;
}
.tc-item {
    margin: 5px 20px;
}
.tc-item span{
    color: #493B30;
    display: block;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
}
#taps-title {
    bottom: 10px;
    position: absolute;
    right: 60px;
}
.tt-item {
    background-color: #453B31;
    color: #D5C297;
    display: inline-block;
    height: 32px;
    margin: 0 -1px;
    text-align: center;
    width: 98px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    border-bottom-left-radius:5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}
.tt-item-active {
    background-image: url("images/box07-03.png");
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #584B3B;
    display: inline-block;
    height: 32px;
    margin: 2px -2px;
    text-align: center;
    width: 98px;
    -moz-box-shadow: 0px 4px 8px #000;
    -webkit-box-shadow: 0px 4px 8px #000;
    box-shadow: 0px 4px 8px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

    border-bottom-right-radius:5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    border-bottom-left-radius:5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}
#taps-title span {
    display: inline-block;
    margin: 7px 0;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}
#fp-maknon {
    padding: 6px 0 10px;
    width: 493px;
       text-align: justify;
}
#maknon-h {
    background-image: url("images/maknon-h.png");
    height: 64px;
    width: 493px;
}
#maknon-c {
    background-image: url("images/maknon-c.jpg");
    background-repeat: repeat-y;
    height: 226px;
    margin: 0 2px 0 0;
    position: relative;
    width: 491px;
}
#maknon-b {
    background-image: url("images/maknon-b.jpg");
    background-repeat: no-repeat;
    height: 19px;
    margin: 0 2px 0 0;
    width: 491px;
}
#maknon-taps-contet {
    background-image: url("images/box07-02.jpg");
    height: 185px;
    position: absolute;
    right: 9px;
    top: 30px;
    width: 473px;
}
.maknon-tc-item {
    margin: 5px 20px;
}
.maknon-tc-item span {
    color: #493B30;
    display: block;
    margin: 10px 0;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 14px;
    font-weight: bold;
}
#maknon-taps-title {
    position: absolute;
    right: 14px;
    top: -5px;
}
.maknon-tt-item {
    background-color: #453B31;
    color: #D5C297;
    display: inline-block;
    height: 31px;
    margin: 0 0.04em;
    text-align: center;
    width: 76px;
    border-top-right-radius:5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-left-radius:5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
     cursor: pointer;
}
.maknon-tt-item-active {
    background-image: url("images/tab-act.png");
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #584B3B;
    display: inline-block;
    height: 32px;
    margin: 3px 1px;
    text-align: center;
    width: 77px;
    border-top-right-radius:5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-left-radius:5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    
   
}
#maknon-taps-title span {
    display: inline-block;
    margin: 7px 0;
 /*   font-family: "Times New Roman",Georgia,Serif;*/
    font-size: 10px;
    font-weight: bold;
}
.maknon-c-img{
    border: 3px solid white;
    float: right;
    margin: 0 0 0 10px;
    padding: 0;
}
.c-item{
    width:120px;
    text-align:center;
    height: 180px !important;
}
.c-item .ttl{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
    text-align:center;
    color: #493B30;
    margin: 10px 0;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 14px;
    font-weight: bold;
}


.c-item-con-student .ttl a {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.c-item .thr{
    text-align:right;
}
.c-item-con-ads img,.c-item-con-c-item-con- img
{
    border: 2px solid #FFFFFF;
    height: 75px;
    width: 101px;
}
.c-item IMG{
    
}
.c-slider{
    direction: rtl;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    width: 350px;
    height: 265px;
}
.c-slider-in{
    direction:ltr;
}
#fp-salasel{
    padding:6px 0 10px;
     text-align: justify;
}
#salasel-h {
    background-image: url("images/salasel-h.png");
    height: 64px;
    width: 493px;
}
#salasel-c {
    background-image: url("images/salasel-c.jpg");
    background-repeat: repeat-y;
    height: 220px;
    margin: 0 2px 0 0;
    position: relative;
    width: 491px;
}
#salasel-b {
    background-image: url("images/salasel-b.jpg");
    background-repeat: no-repeat;
    height: 19px;
    margin: 0 2px 0 0;
    width: 491px;
}
#fp-ads{
    padding: 6px 0 0;
}
#ads-h {
    background-image: url("images/adimg-h.png");
    height: 64px;
    width: 493px;
}
#ads-c {
    background-image: url("images/adimg-c.jpg");
    background-repeat: repeat-y;
    height: 155px;
    margin: 0 2px 0 0;
    position: relative;
    width: 491px;
}
#ads-b {
    background-image: url("images/adimg-b.jpg");
    background-repeat: no-repeat;
    height: 19px;
    margin: 0 2px 0 0;
    width: 491px;
}
#fp-esdarat{
    width:493px;
    padding: 0 0 10px;
}
#esdarat-h {
    background-image: url("images/esdarat-h.png");
    height: 64px;
    width: 493px;
}
#esdarat-c {
    background-image: url("images/adimg-c.jpg");
    background-repeat: repeat-y;
    height: 210px;
    margin: 0 2px 0 0;
    padding: 10px 0 0;
    position: relative;
    width: 491px;
}
#esdarat-txt{
    bottom: -8px;
    height: 50px;
    position: absolute;
    right: 10px;
    width: 472px;
}
#esdarat-b {
    background-image: url("images/adimg-b.jpg");
    background-repeat: no-repeat;
    height: 19px;
    margin: 0 2px 0 0;
    width: 491px;
}
.prev-bo{
    background-image: url("images/20.png");
    height: 43px;
    width: 28px;
    display: inline-block;
    position: absolute;
    left: -15px;
    top: 40%;
    z-index: 999;
}
.next-bo{
    background-image: url("images/19.png");
    height: 43px;
    width: 28px;
    display: inline-block;
    position: absolute;
    right: -15px;
    top: 40%;
    z-index: 999;
}
.dg-item:before {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    content: "";
    height: 150px;
    filter: alpha(opacity=40);
    -moz-opacity:0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    position: absolute;
    width: 144px;
    z-index: -1;
}
.dg-item{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    position: relative !important;
    border: 1px solid #FFFFFF;
}
.dg-container{
    width: 100%;
    height: 180px;
    position: relative;
}
.dg-wrapper{
    width: 145px;
    height: 160px;
    margin: 0 auto;
    position: relative;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;
}
.dg-wrapper div{
    display: block;
    height: 150px;
    left: 0;
    position: absolute;
    top: 0;
    width: 145px;
}
.dg-wrapper div.dg-transition{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.dg-wrapper div img{
    display: block;
    height: 140px;
    margin: 5px 8px 0 0;
    width: 128px;
}
.dg-wrapper span{
    bottom: -74px;
    height: 50px;
    position: absolute;
    right: -150px;
    width: 470px;
    color: #493B30;
 	/*font-family: "Times New Roman",Georgia,Serif;*/
    font-size: 13px;
    font-weight: bold;
    text-align:center;
}
.dg-center span{
    display:inline-block;
}
.font-ttl{
	font-family: "Times New Roman",Georgia,Serif;
    font-size: 14px;
    font-weight: bold;
}
